Bug 593975 - [abrt] crash in kdebase-workspace-4.4.3-1.fc13.1: Process /usr/bin/krunner was killed by signal 6 (SIGABRT)
[abrt] crash in kdebase-workspace-4.4.3-1.fc13.1: Process /usr/bin/krunner wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kdebase-workspace (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:7bf4f5f1ba03724f9fce97c5474...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-20 04:27 EDT by Oded Arbel
Modified: 2011-06-27 12:30 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 12:30:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1.94 KB, text/plain)
2010-05-20 04:27 EDT, Oded Arbel
no flags Details

  None (edit)
Description Oded Arbel 2010-05-20 04:27:12 EDT
abrt 1.1.0 detected a crash.

architecture: x86_64
cmdline: krunner --nocrashhandler
comment: Tried to look up "plasma" using krunner.
component: kdebase-workspace
executable: /usr/bin/krunner
global_uuid: 7bf4f5f1ba03724f9fce97c54746547408529ea8
kernel: 2.6.33.4-95.fc13.x86_64
package: kdebase-workspace-4.4.3-1.fc13.1
rating: 4
reason: Process /usr/bin/krunner was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

backtrace
-----
BFD: Warning: /var/cache/abrt/ccpp-1274343972-31769/coredump is truncated: expected core file size >= 88100864, found: 180224.
[New Thread 31769]
[New Thread 31786]
[New Thread 31787]
[New Thread 31788]
[New Thread 31789]
[New Thread 31798]
Cannot access memory at address 0x3676620108
Cannot access memory at address 0x3676620108
Cannot access memory at address 0x3676620108
Failed to read a valid object file image from memory.
Core was generated by `krunner --nocrashhandler'.
Program terminated with signal 6, Aborted.
#0  0x000000367740f30b in ?? ()

Thread 6 (Thread 31798):
Cannot access memory at address 0x7f17cf1d1c90

Thread 5 (Thread 31789):
Cannot access memory at address 0x7f17cfffec08

Thread 4 (Thread 31788):
Cannot access memory at address 0x7f17d514fc08

Thread 3 (Thread 31787):
Cannot access memory at address 0x7f17d5b50c08

Thread 2 (Thread 31786):
Cannot access memory at address 0x7f17d6551c08

Thread 1 (Thread 31769):
Cannot access memory at address 0x7fffac2d77f8
From                To                  Syms Read   Shared Object Library
0x0000003676400af0  0x0000003676418934  Yes         /lib64/ld-linux-x86-64.so.2
Address of symbol "__abort_msg" is unknown.
No symbol "__glib_assert_msg" in current context.
rax            0x0	0
rbx            0x3676f79d78	233924173176
rcx            0xffffffffffffffff	-1
rdx            0x6	6
rsi            0x7c19	31769
rdi            0x7c19	31769
rbp            0x7fffac2d8920	0x7fffac2d8920
rsp            0x7fffac2d77f8	0x7fffac2d77f8
r8             0x7fffac2d75c0	140736082048448
r9             0x0	0
r10            0x8	8
r11            0x202	514
r12            0xf	15
r13            0x7fffac2d8200	140736082051584
r14            0x6	6
r15            0x7	7
rip            0x367740f30b	0x367740f30b
eflags         0x202	[ IF ]
cs             0x33	51
ss             0x2b	43
ds             0x0	0
es             0x0	0
fs             0x0	0
gs             0x0	0
No function contains program counter for selected frame.
Comment 1 Oded Arbel 2010-05-20 04:27:18 EDT
Created attachment 415344 [details]
File: backtrace
Comment 2 Steven M. Parrish 2010-06-04 21:51:23 EDT
This is a issue which needs to be reported upstream.  Please file a report at
http://bugs.kde.org  

Please add upstream report info to this report.  We will monitor the upstream
report for a resolution.

Thanks for the report



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Steven M. Parrish 2010-06-21 20:17:10 EDT
KDE Version 4.4.4 is now available.  Please update to the this latest release and retest the application.  Please advise if you are still having the same issue as documented.  Any reports not updated within 30 days will be closed.

Thanks from the Fedora KDE Team
Comment 4 Bug Zapper 2011-06-02 09:48:12 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2011-06-27 12:30:18 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.